[
    {
        "name": "hamcrest/hamcrest-php",
        "version": "v1.2.1",
        "version_normalized": "1.2.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/hamcrest/hamcrest-php.git",
            "reference": "ac50c470531243944f977b8de75be0b684a9cb51"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/hamcrest/hamcrest-php/zipball/ac50c470531243944f977b8de75be0b684a9cb51",
            "reference": "ac50c470531243944f977b8de75be0b684a9cb51",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.2"
        },
        "replace": {
            "cordoval/hamcrest-php": "*",
            "davedevelopment/hamcrest-php": "*",
            "kodova/hamcrest-php": "*"
        },
        "require-dev": {
            "phpunit/php-file-iterator": "1.3.3",
            "satooshi/php-coveralls": "dev-master"
        },
        "time": "2015-01-20 19:34:09",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "hamcrest"
            ],
            "files": [
                "hamcrest/Hamcrest.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD"
        ],
        "description": "This is the PHP port of Hamcrest Matchers",
        "keywords": [
            "test"
        ]
    },
    {
        "name": "mockery/mockery",
        "version": "dev-master",
        "version_normalized": "9999999-dev",
        "source": {
            "type": "git",
            "url": "https://github.com/padraic/mockery.git",
            "reference": "5311940484f2c117d32f835637f5c71a49618d8c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/padraic/mockery/zipball/5311940484f2c117d32f835637f5c71a49618d8c",
            "reference": "5311940484f2c117d32f835637f5c71a49618d8c",
            "shasum": ""
        },
        "require": {
            "hamcrest/hamcrest-php": "~1.1",
            "lib-pcre": ">=7.0",
            "php": ">=5.3.2"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2015-03-21 21:37:36",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.9.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Mockery": "library/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Pádraic Brady",
                "email": "padraic.brady@gmail.com",
                "homepage": "http://blog.astrumfutura.com"
            },
            {
                "name": "Dave Marshall",
                "email": "dave.marshall@atstsolutions.co.uk",
                "homepage": "http://davedevelopment.co.uk"
            }
        ],
        "description": "Mockery is a simple yet flexible PHP mock object framework for use in unit testing with PHPUnit, PHPSpec or any other testing framework. Its core goal is to offer a test double framework with a succinct API capable of clearly defining all possible object operations and interactions using a human readable Domain Specific Language (DSL). Designed as a drop in alternative to PHPUnit's phpunit-mock-objects library, Mockery is easy to integrate with PHPUnit and can operate alongside phpunit-mock-objects without the World ending.",
        "homepage": "http://github.com/padraic/mockery",
        "keywords": [
            "BDD",
            "TDD",
            "library",
            "mock",
            "mock objects",
            "mockery",
            "stub",
            "test",
            "test double",
            "testing"
        ]
    },
    {
        "name": "way/laravel-test-helpers",
        "version": "dev-master",
        "version_normalized": "9999999-dev",
        "source": {
            "type": "git",
            "url": "https://github.com/JeffreyWay/Laravel-Test-Helpers.git",
            "reference": "4fbba30c42a6ce465b11f2d5e7608c8037f78a7e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/JeffreyWay/Laravel-Test-Helpers/zipball/4fbba30c42a6ce465b11f2d5e7608c8037f78a7e",
            "reference": "4fbba30c42a6ce465b11f2d5e7608c8037f78a7e",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "illuminate/support": "4.0.x",
            "mockery/mockery": "*"
        },
        "time": "2014-03-03 11:50:49",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Way\\Tests": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "authors": [
            {
                "name": "Jeffrey Way",
                "email": "jeffrey@jeffrey-way.com",
                "homepage": "http://jeffrye-way.com",
                "role": "Developer"
            }
        ],
        "description": "Easier testing in Laravel."
    },
    {
        "name": "filp/whoops",
        "version": "1.0.10",
        "version_normalized": "1.0.10.0",
        "source": {
            "type": "git",
            "url": "https://github.com/filp/whoops.git",
            "reference": "91e3fd4b0812017ffbeb24add55330664e1ea32a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/filp/whoops/zipball/91e3fd4b0812017ffbeb24add55330664e1ea32a",
            "reference": "91e3fd4b0812017ffbeb24add55330664e1ea32a",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "mockery/mockery": "dev-master",
            "silex/silex": "1.0.*@dev"
        },
        "time": "2013-12-04 14:19:30",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Whoops": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Filipe Dobreira",
                "homepage": "https://github.com/filp",
                "role": "Developer"
            }
        ],
        "description": "php error handling for cool kids",
        "homepage": "https://github.com/filp/whoops",
        "keywords": [
            "error",
            "exception",
            "handling",
            "library",
            "silex-provider",
            "whoops",
            "zf2"
        ]
    },
    {
        "name": "symfony/yaml",
        "version": "v2.6.5",
        "version_normalized": "2.6.5.0",
        "target-dir": "Symfony/Component/Yaml",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Yaml.git",
            "reference": "0cd8e72071e46e15fc072270ae39ea1b66b10a9d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Yaml/zipball/0cd8e72071e46e15fc072270ae39ea1b66b10a9d",
            "reference": "0cd8e72071e46e15fc072270ae39ea1b66b10a9d",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "symfony/phpunit-bridge": "~2.7"
        },
        "time": "2015-03-12 10:28:44",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Yaml\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Yaml Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "phpunit/php-text-template",
        "version": "1.2.0",
        "version_normalized": "1.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sebastianbergmann/php-text-template.git",
            "reference": "206dfefc0ffe9cebf65c413e3d0e809c82fbf00a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sebastianbergmann/php-text-template/zipball/206dfefc0ffe9cebf65c413e3d0e809c82fbf00a",
            "reference": "206dfefc0ffe9cebf65c413e3d0e809c82fbf00a",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2014-01-30 17:20:04",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "Text/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            ""
        ],
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Sebastian Bergmann",
                "email": "sb@sebastian-bergmann.de",
                "role": "lead"
            }
        ],
        "description": "Simple template engine.",
        "homepage": "https://github.com/sebastianbergmann/php-text-template/",
        "keywords": [
            "template"
        ]
    },
    {
        "name": "phpunit/phpunit-mock-objects",
        "version": "1.2.3",
        "version_normalized": "1.2.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sebastianbergmann/phpunit-mock-objects.git",
            "reference": "5794e3c5c5ba0fb037b11d8151add2a07fa82875"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sebastianbergmann/phpunit-mock-objects/zipball/5794e3c5c5ba0fb037b11d8151add2a07fa82875",
            "reference": "5794e3c5c5ba0fb037b11d8151add2a07fa82875",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "phpunit/php-text-template": ">=1.1.1@stable"
        },
        "suggest": {
            "ext-soap": "*"
        },
        "time": "2013-01-13 10:24:48",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "PHPUnit/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            ""
        ],
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Sebastian Bergmann",
                "email": "sb@sebastian-bergmann.de",
                "role": "lead"
            }
        ],
        "description": "Mock Object library for PHPUnit",
        "homepage": "https://github.com/sebastianbergmann/phpunit-mock-objects/",
        "keywords": [
            "mock",
            "xunit"
        ]
    },
    {
        "name": "phpunit/php-timer",
        "version": "1.0.5",
        "version_normalized": "1.0.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sebastianbergmann/php-timer.git",
            "reference": "19689d4354b295ee3d8c54b4f42c3efb69cbc17c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sebastianbergmann/php-timer/zipball/19689d4354b295ee3d8c54b4f42c3efb69cbc17c",
            "reference": "19689d4354b295ee3d8c54b4f42c3efb69cbc17c",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2013-08-02 07:42:54",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "PHP/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            ""
        ],
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Sebastian Bergmann",
                "email": "sb@sebastian-bergmann.de",
                "role": "lead"
            }
        ],
        "description": "Utility class for timing",
        "homepage": "https://github.com/sebastianbergmann/php-timer/",
        "keywords": [
            "timer"
        ]
    },
    {
        "name": "phpunit/php-token-stream",
        "version": "1.2.2",
        "version_normalized": "1.2.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sebastianbergmann/php-token-stream.git",
            "reference": "ad4e1e23ae01b483c16f600ff1bebec184588e32"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sebastianbergmann/php-token-stream/zipball/ad4e1e23ae01b483c16f600ff1bebec184588e32",
            "reference": "ad4e1e23ae01b483c16f600ff1bebec184588e32",
            "shasum": ""
        },
        "require": {
            "ext-tokenizer": "*",
            "php": ">=5.3.3"
        },
        "time": "2014-03-03 05:10:30",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.2-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "PHP/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            ""
        ],
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Sebastian Bergmann",
                "email": "sb@sebastian-bergmann.de",
                "role": "lead"
            }
        ],
        "description": "Wrapper around PHP's tokenizer extension.",
        "homepage": "https://github.com/sebastianbergmann/php-token-stream/",
        "keywords": [
            "tokenizer"
        ]
    },
    {
        "name": "phpunit/php-file-iterator",
        "version": "1.3.4",
        "version_normalized": "1.3.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sebastianbergmann/php-file-iterator.git",
            "reference": "acd690379117b042d1c8af1fafd61bde001bf6bb"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sebastianbergmann/php-file-iterator/zipball/acd690379117b042d1c8af1fafd61bde001bf6bb",
            "reference": "acd690379117b042d1c8af1fafd61bde001bf6bb",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2013-10-10 15:34:57",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "File/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            ""
        ],
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Sebastian Bergmann",
                "email": "sb@sebastian-bergmann.de",
                "role": "lead"
            }
        ],
        "description": "FilterIterator implementation that filters files based on a list of suffixes.",
        "homepage": "https://github.com/sebastianbergmann/php-file-iterator/",
        "keywords": [
            "filesystem",
            "iterator"
        ]
    },
    {
        "name": "phpunit/php-code-coverage",
        "version": "1.2.18",
        "version_normalized": "1.2.18.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sebastianbergmann/php-code-coverage.git",
            "reference": "fe2466802556d3fe4e4d1d58ffd3ccfd0a19be0b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sebastianbergmann/php-code-coverage/zipball/fe2466802556d3fe4e4d1d58ffd3ccfd0a19be0b",
            "reference": "fe2466802556d3fe4e4d1d58ffd3ccfd0a19be0b",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "phpunit/php-file-iterator": ">=1.3.0@stable",
            "phpunit/php-text-template": ">=1.2.0@stable",
            "phpunit/php-token-stream": ">=1.1.3,<1.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "3.7.*@dev"
        },
        "suggest": {
            "ext-dom": "*",
            "ext-xdebug": ">=2.0.5"
        },
        "time": "2014-09-02 10:13:14",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.2.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "PHP/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            ""
        ],
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Sebastian Bergmann",
                "email": "sb@sebastian-bergmann.de",
                "role": "lead"
            }
        ],
        "description": "Library that provides collection, processing, and rendering functionality for PHP code coverage information.",
        "homepage": "https://github.com/sebastianbergmann/php-code-coverage",
        "keywords": [
            "coverage",
            "testing",
            "xunit"
        ]
    },
    {
        "name": "phpunit/phpunit",
        "version": "3.7.38",
        "version_normalized": "3.7.38.0",
        "source": {
            "type": "git",
            "url": "https://github.com/sebastianbergmann/phpunit.git",
            "reference": "38709dc22d519a3d1be46849868aa2ddf822bcf6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/sebastianbergmann/phpunit/zipball/38709dc22d519a3d1be46849868aa2ddf822bcf6",
            "reference": "38709dc22d519a3d1be46849868aa2ddf822bcf6",
            "shasum": ""
        },
        "require": {
            "ext-ctype": "*",
            "ext-dom": "*",
            "ext-json": "*",
            "ext-pcre": "*",
            "ext-reflection": "*",
            "ext-spl": "*",
            "php": ">=5.3.3",
            "phpunit/php-code-coverage": "~1.2",
            "phpunit/php-file-iterator": "~1.3",
            "phpunit/php-text-template": "~1.1",
            "phpunit/php-timer": "~1.0",
            "phpunit/phpunit-mock-objects": "~1.2",
            "symfony/yaml": "~2.0"
        },
        "require-dev": {
            "pear-pear.php.net/pear": "1.9.4"
        },
        "suggest": {
            "phpunit/php-invoker": "~1.1"
        },
        "time": "2014-10-17 09:04:17",
        "bin": [
            "composer/bin/phpunit"
        ],
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "3.7.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "PHPUnit/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            "",
            "../../symfony/yaml/"
        ],
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Sebastian Bergmann",
                "email": "sebastian@phpunit.de",
                "role": "lead"
            }
        ],
        "description": "The PHP Unit Testing framework.",
        "homepage": "http://www.phpunit.de/",
        "keywords": [
            "phpunit",
            "testing",
            "xunit"
        ]
    },
    {
        "name": "zendframework/zend-servicemanager",
        "version": "2.2.10",
        "version_normalized": "2.2.10.0",
        "target-dir": "Zend/ServiceManager",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendServiceManager.git",
            "reference": "cf1615c8bf000d9aefb9f1da32d3e634bb1033eb"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/zendframework/Component_ZendServiceManager/zipball/cf1615c8bf000d9aefb9f1da32d3e634bb1033eb",
            "reference": "cf1615c8bf000d9aefb9f1da32d3e634bb1033eb",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "zendframework/zend-di": "Zend\\Di component"
        },
        "time": "2015-02-17 20:01:36",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.2-dev",
                "dev-develop": "2.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\ServiceManager\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "keywords": [
            "servicemanager",
            "zf2"
        ]
    },
    {
        "name": "zendframework/zend-stdlib",
        "version": "2.2.10",
        "version_normalized": "2.2.10.0",
        "target-dir": "Zend/Stdlib",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendStdlib.git",
            "reference": "69f7b2d620794482b9b355fa25376a5cc759ac22"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/zendframework/Component_ZendStdlib/zipball/69f7b2d620794482b9b355fa25376a5cc759ac22",
            "reference": "69f7b2d620794482b9b355fa25376a5cc759ac22",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "zendframework/zend-eventmanager": "To support aggregate hydrator usage",
            "zendframework/zend-servicemanager": "To support hydrator plugin manager usage"
        },
        "time": "2015-02-17 20:01:36",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.2-dev",
                "dev-develop": "2.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Stdlib\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "keywords": [
            "stdlib",
            "zf2"
        ]
    },
    {
        "name": "zendframework/zend-math",
        "version": "2.2.10",
        "version_normalized": "2.2.10.0",
        "target-dir": "Zend/Math",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendMath.git",
            "reference": "1823c586dcb7ef0b022a85b865e1150021ebc850"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/zendframework/Component_ZendMath/zipball/1823c586dcb7ef0b022a85b865e1150021ebc850",
            "reference": "1823c586dcb7ef0b022a85b865e1150021ebc850",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-bcmath": "If using the bcmath functionality",
            "ext-gmp": "If using the gmp functionality",
            "ircmaxell/random-lib": "Fallback random byte generator for Zend\\Math\\Rand if OpenSSL/Mcrypt extensions are unavailable",
            "zendframework/zend-servicemanager": ">= current version, if using the BigInteger::factory functionality"
        },
        "time": "2015-02-17 20:01:36",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.2-dev",
                "dev-develop": "2.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Math\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "keywords": [
            "math",
            "zf2"
        ]
    },
    {
        "name": "zendframework/zend-crypt",
        "version": "2.2.10",
        "version_normalized": "2.2.10.0",
        "target-dir": "Zend/Crypt",
        "source": {
            "type": "git",
            "url": "https://github.com/zendframework/Component_ZendCrypt.git",
            "reference": "fff3a62ee2ce80c10f7c3504d0dc4e0fe9370fd5"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/zendframework/Component_ZendCrypt/zipball/fff3a62ee2ce80c10f7c3504d0dc4e0fe9370fd5",
            "reference": "fff3a62ee2ce80c10f7c3504d0dc4e0fe9370fd5",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "zendframework/zend-math": "self.version",
            "zendframework/zend-servicemanager": "self.version",
            "zendframework/zend-stdlib": "self.version"
        },
        "time": "2015-02-17 20:01:36",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.2-dev",
                "dev-develop": "2.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Zend\\Crypt\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "keywords": [
            "crypt",
            "zf2"
        ]
    },
    {
        "name": "symfony/translation",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/Translation",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Translation.git",
            "reference": "c61327aab6ec192b55e4868c52fdd0ca476100d3"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Translation/zipball/c61327aab6ec192b55e4868c52fdd0ca476100d3",
            "reference": "c61327aab6ec192b55e4868c52fdd0ca476100d3",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "symfony/config": "~2.0",
            "symfony/intl": "~2.3",
            "symfony/yaml": "~2.2"
        },
        "suggest": {
            "symfony/config": "",
            "symfony/yaml": ""
        },
        "time": "2014-09-23 05:24:59",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Translation\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Translation Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/routing",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/Routing",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Routing.git",
            "reference": "0bd97a27cfd1ad2699ad045de2a744888318a228"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Routing/zipball/0bd97a27cfd1ad2699ad045de2a744888318a228",
            "reference": "0bd97a27cfd1ad2699ad045de2a744888318a228",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "doctrine/annotations": "~1.0",
            "psr/log": "~1.0",
            "symfony/config": "~2.2",
            "symfony/expression-language": "~2.4",
            "symfony/http-foundation": "~2.3",
            "symfony/yaml": "~2.0"
        },
        "suggest": {
            "doctrine/annotations": "For using the annotation loader",
            "symfony/config": "For using the all-in-one router or any loader",
            "symfony/expression-language": "For using expression matching",
            "symfony/yaml": "For using the YAML loader"
        },
        "time": "2014-09-22 15:28:09",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Routing\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Routing Component",
        "homepage": "http://symfony.com",
        "keywords": [
            "router",
            "routing",
            "uri",
            "url"
        ]
    },
    {
        "name": "symfony/process",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/Process",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Process.git",
            "reference": "2756ff2bc8e05527f4d5285cc4406e269b12e516"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Process/zipball/2756ff2bc8e05527f4d5285cc4406e269b12e516",
            "reference": "2756ff2bc8e05527f4d5285cc4406e269b12e516",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2014-09-23 05:24:59",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Process\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Process Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "psr/log",
        "version": "1.0.0",
        "version_normalized": "1.0.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/php-fig/log.git",
            "reference": "fe0936ee26643249e916849d48e3a51d5f5e278b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/php-fig/log/zipball/fe0936ee26643249e916849d48e3a51d5f5e278b",
            "reference": "fe0936ee26643249e916849d48e3a51d5f5e278b",
            "shasum": ""
        },
        "time": "2012-12-21 11:40:51",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Psr\\Log\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "PHP-FIG",
                "homepage": "http://www.php-fig.org/"
            }
        ],
        "description": "Common interface for logging libraries",
        "keywords": [
            "log",
            "psr",
            "psr-3"
        ]
    },
    {
        "name": "symfony/debug",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/Debug",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Debug.git",
            "reference": "17f9a22782f51ca18724b6713671cf0148b86043"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Debug/zipball/17f9a22782f51ca18724b6713671cf0148b86043",
            "reference": "17f9a22782f51ca18724b6713671cf0148b86043",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "symfony/http-foundation": "~2.1",
            "symfony/http-kernel": "~2.1"
        },
        "suggest": {
            "symfony/http-foundation": "",
            "symfony/http-kernel": ""
        },
        "time": "2014-09-28 15:03:21",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Debug\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Debug Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/http-foundation",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/HttpFoundation",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/HttpFoundation.git",
            "reference": "8e42d9536b5df05f37a9aae5761d3ee69ab95ddf"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/HttpFoundation/zipball/8e42d9536b5df05f37a9aae5761d3ee69ab95ddf",
            "reference": "8e42d9536b5df05f37a9aae5761d3ee69ab95ddf",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "symfony/expression-language": "~2.4"
        },
        "time": "2014-09-25 08:51:47",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\HttpFoundation\\": ""
            },
            "classmap": [
                "Symfony/Component/HttpFoundation/Resources/stubs"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony HttpFoundation Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/event-dispatcher",
        "version": "v2.6.5",
        "version_normalized": "2.6.5.0",
        "target-dir": "Symfony/Component/EventDispatcher",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/EventDispatcher.git",
            "reference": "70f7c8478739ad21e3deef0d977b38c77f1fb284"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/EventDispatcher/zipball/70f7c8478739ad21e3deef0d977b38c77f1fb284",
            "reference": "70f7c8478739ad21e3deef0d977b38c77f1fb284",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "psr/log": "~1.0",
            "symfony/config": "~2.0,>=2.0.5",
            "symfony/dependency-injection": "~2.6",
            "symfony/expression-language": "~2.6",
            "symfony/phpunit-bridge": "~2.7",
            "symfony/stopwatch": "~2.3"
        },
        "suggest": {
            "symfony/dependency-injection": "",
            "symfony/http-kernel": ""
        },
        "time": "2015-03-13 17:37:22",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\EventDispatcher\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony EventDispatcher Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/http-kernel",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/HttpKernel",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/HttpKernel.git",
            "reference": "84b1bd5433bc78cf78c19808abdd155edb4f1937"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/HttpKernel/zipball/84b1bd5433bc78cf78c19808abdd155edb4f1937",
            "reference": "84b1bd5433bc78cf78c19808abdd155edb4f1937",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "psr/log": "~1.0",
            "symfony/debug": "~2.3",
            "symfony/event-dispatcher": "~2.1",
            "symfony/http-foundation": "~2.4"
        },
        "require-dev": {
            "symfony/browser-kit": "~2.2",
            "symfony/class-loader": "~2.1",
            "symfony/config": "~2.0",
            "symfony/console": "~2.2",
            "symfony/dependency-injection": "~2.0",
            "symfony/expression-language": "~2.4",
            "symfony/finder": "~2.0",
            "symfony/process": "~2.0",
            "symfony/routing": "~2.2",
            "symfony/stopwatch": "~2.2",
            "symfony/templating": "~2.2"
        },
        "suggest": {
            "symfony/browser-kit": "",
            "symfony/class-loader": "",
            "symfony/config": "",
            "symfony/console": "",
            "symfony/dependency-injection": "",
            "symfony/finder": ""
        },
        "time": "2014-09-28 17:03:37",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\HttpKernel\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony HttpKernel Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/finder",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/Finder",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Finder.git",
            "reference": "cd03920154bc6669f64fbabb803d24cc8629964c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Finder/zipball/cd03920154bc6669f64fbabb803d24cc8629964c",
            "reference": "cd03920154bc6669f64fbabb803d24cc8629964c",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2014-09-27 08:35:25",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Finder\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Finder Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/dom-crawler",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/DomCrawler",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/DomCrawler.git",
            "reference": "eea2c3d5c16f6319d0122153594fdb66dfba1ca1"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/DomCrawler/zipball/eea2c3d5c16f6319d0122153594fdb66dfba1ca1",
            "reference": "eea2c3d5c16f6319d0122153594fdb66dfba1ca1",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "symfony/css-selector": "~2.0"
        },
        "suggest": {
            "symfony/css-selector": ""
        },
        "time": "2014-09-22 08:51:05",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\DomCrawler\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony DomCrawler Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/css-selector",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/CssSelector",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/CssSelector.git",
            "reference": "4e9ddc09c13475fb1a52fb578a8899c8303966c5"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/CssSelector/zipball/4e9ddc09c13475fb1a52fb578a8899c8303966c5",
            "reference": "4e9ddc09c13475fb1a52fb578a8899c8303966c5",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "time": "2014-09-22 08:51:05",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\CssSelector\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Jean-François Simon",
                "email": "jeanfrancois.simon@sensiolabs.com"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony CssSelector Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/console",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/Console",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Console.git",
            "reference": "39dd1c85ffdfc3c5fb008019dd027af05f64ec36"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Console/zipball/39dd1c85ffdfc3c5fb008019dd027af05f64ec36",
            "reference": "39dd1c85ffdfc3c5fb008019dd027af05f64ec36",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "symfony/event-dispatcher": "~2.1"
        },
        "suggest": {
            "symfony/event-dispatcher": ""
        },
        "time": "2014-09-22 08:51:05",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Console\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Console Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "symfony/browser-kit",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/BrowserKit",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/BrowserKit.git",
            "reference": "027accb7a418046887680764bfbeeebc84ecf5a6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/BrowserKit/zipball/027accb7a418046887680764bfbeeebc84ecf5a6",
            "reference": "027accb7a418046887680764bfbeeebc84ecf5a6",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3",
            "symfony/dom-crawler": "~2.0"
        },
        "require-dev": {
            "symfony/css-selector": "~2.0",
            "symfony/process": "~2.0"
        },
        "suggest": {
            "symfony/process": ""
        },
        "time": "2014-09-22 08:51:05",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\BrowserKit\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony BrowserKit Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "stack/builder",
        "version": "v1.0.3",
        "version_normalized": "1.0.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/stackphp/builder.git",
            "reference": "c1f8a4693b55c563405024f708a76ef576c3b276"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/stackphp/builder/zipball/c1f8a4693b55c563405024f708a76ef576c3b276",
            "reference": "c1f8a4693b55c563405024f708a76ef576c3b276",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0",
            "symfony/http-foundation": "~2.1",
            "symfony/http-kernel": "~2.1"
        },
        "require-dev": {
            "silex/silex": "~1.0"
        },
        "time": "2014-11-23 20:37:11",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Stack": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Igor Wiedler",
                "email": "igor@wiedler.ch"
            }
        ],
        "description": "Builder for stack middlewares based on HttpKernelInterface.",
        "keywords": [
            "stack"
        ]
    },
    {
        "name": "predis/predis",
        "version": "v0.8.7",
        "version_normalized": "0.8.7.0",
        "source": {
            "type": "git",
            "url": "https://github.com/nrk/predis.git",
            "reference": "4123fcd85d61354c6c9900db76c9597dbd129bf6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/nrk/predis/zipball/4123fcd85d61354c6c9900db76c9597dbd129bf6",
            "reference": "4123fcd85d61354c6c9900db76c9597dbd129bf6",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.2"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "suggest": {
            "ext-curl": "Allows access to Webdis when paired with phpiredis",
            "ext-phpiredis": "Allows faster serialization and deserialization of the Redis protocol"
        },
        "time": "2014-08-01 09:43:10",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Predis": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Daniele Alessandri",
                "email": "suppakilla@gmail.com",
                "homepage": "http://clorophilla.net"
            }
        ],
        "description": "Flexible and feature-complete PHP client library for Redis",
        "homepage": "http://github.com/nrk/predis",
        "keywords": [
            "nosql",
            "predis",
            "redis"
        ]
    },
    {
        "name": "phpseclib/phpseclib",
        "version": "0.3.10",
        "version_normalized": "0.3.10.0",
        "source": {
            "type": "git",
            "url": "https://github.com/phpseclib/phpseclib.git",
            "reference": "d15bba1edcc7c89e09cc74c5d961317a8b947bf4"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/phpseclib/phpseclib/zipball/d15bba1edcc7c89e09cc74c5d961317a8b947bf4",
            "reference": "d15bba1edcc7c89e09cc74c5d961317a8b947bf4",
            "shasum": ""
        },
        "require": {
            "php": ">=5.0.0"
        },
        "require-dev": {
            "phing/phing": "~2.7",
            "phpunit/phpunit": "~4.0",
            "sami/sami": "~2.0",
            "squizlabs/php_codesniffer": "~1.5"
        },
        "suggest": {
            "ext-gmp": "Install the GMP (GNU Multiple Precision) extension in order to speed up arbitrary precision integer arithmetic operations.",
            "ext-mcrypt": "Install the Mcrypt extension in order to speed up a wide variety of cryptographic operations.",
            "pear-pear/PHP_Compat": "Install PHP_Compat to get phpseclib working on PHP < 4.3.3."
        },
        "time": "2015-01-28 21:50:33",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.3-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Crypt": "phpseclib/",
                "File": "phpseclib/",
                "Math": "phpseclib/",
                "Net": "phpseclib/",
                "System": "phpseclib/"
            },
            "files": [
                "phpseclib/Crypt/Random.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "include-path": [
            "phpseclib/"
        ],
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jim Wigginton",
                "email": "terrafrost@php.net",
                "role": "Lead Developer"
            },
            {
                "name": "Patrick Monnerat",
                "email": "pm@datasphere.ch",
                "role": "Developer"
            },
            {
                "name": "Andreas Fischer",
                "email": "bantu@phpbb.com",
                "role": "Developer"
            },
            {
                "name": "Hans-Jürgen Petrich",
                "email": "petrich@tronic-media.com",
                "role": "Developer"
            }
        ],
        "description": "PHP Secure Communications Library - Pure-PHP implementations of RSA, AES, SSH2, SFTP, X.509 etc.",
        "homepage": "http://phpseclib.sourceforge.net",
        "keywords": [
            "BigInteger",
            "aes",
            "asn.1",
            "asn1",
            "blowfish",
            "crypto",
            "cryptography",
            "encryption",
            "rsa",
            "security",
            "sftp",
            "signature",
            "signing",
            "ssh",
            "twofish",
            "x.509",
            "x509"
        ]
    },
    {
        "name": "patchwork/utf8",
        "version": "v1.1.28",
        "version_normalized": "1.1.28.0",
        "source": {
            "type": "git",
            "url": "https://github.com/tchwork/utf8.git",
            "reference": "ffa082111aa3cb23cf2479a17e6785ace91da982"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/tchwork/utf8/zipball/ffa082111aa3cb23cf2479a17e6785ace91da982",
            "reference": "ffa082111aa3cb23cf2479a17e6785ace91da982",
            "shasum": ""
        },
        "require": {
            "lib-pcre": ">=7.3",
            "php": ">=5.3.0"
        },
        "suggest": {
            "ext-iconv": "Use iconv for best performance",
            "ext-intl": "Use Intl for best performance",
            "ext-mbstring": "Use Mbstring for best performance"
        },
        "time": "2015-01-12 08:05:15",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Patchwork": "class/",
                "Normalizer": "class/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "(Apache-2.0 or GPL-2.0)"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            }
        ],
        "description": "Portable and performant UTF-8, Unicode and Grapheme Clusters for PHP",
        "homepage": "https://github.com/tchwork/utf8",
        "keywords": [
            "grapheme",
            "i18n",
            "unicode",
            "utf-8",
            "utf8"
        ]
    },
    {
        "name": "nesbot/carbon",
        "version": "1.17.0",
        "version_normalized": "1.17.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/briannesbitt/Carbon.git",
            "reference": "a1dd1ad9abfc8b3c4d8768068e6c71d293424e86"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/briannesbitt/Carbon/zipball/a1dd1ad9abfc8b3c4d8768068e6c71d293424e86",
            "reference": "a1dd1ad9abfc8b3c4d8768068e6c71d293424e86",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "require-dev": {
            "phpunit/phpunit": "~4.0"
        },
        "time": "2015-03-08 14:05:44",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Carbon": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Brian Nesbitt",
                "email": "brian@nesbot.com",
                "homepage": "http://nesbot.com"
            }
        ],
        "description": "A simple API extension for DateTime.",
        "homepage": "http://carbon.nesbot.com",
        "keywords": [
            "date",
            "datetime",
            "time"
        ]
    },
    {
        "name": "monolog/monolog",
        "version": "1.13.1",
        "version_normalized": "1.13.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/Seldaek/monolog.git",
            "reference": "c31a2c4e8db5da8b46c74cf275d7f109c0f249ac"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/Seldaek/monolog/zipball/c31a2c4e8db5da8b46c74cf275d7f109c0f249ac",
            "reference": "c31a2c4e8db5da8b46c74cf275d7f109c0f249ac",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0",
            "psr/log": "~1.0"
        },
        "provide": {
            "psr/log-implementation": "1.0.0"
        },
        "require-dev": {
            "aws/aws-sdk-php": "~2.4, >2.4.8",
            "doctrine/couchdb": "~1.0@dev",
            "graylog2/gelf-php": "~1.0",
            "phpunit/phpunit": "~4.0",
            "raven/raven": "~0.5",
            "ruflin/elastica": "0.90.*",
            "swiftmailer/swiftmailer": "~5.3",
            "videlalvaro/php-amqplib": "~2.4"
        },
        "suggest": {
            "aws/aws-sdk-php": "Allow sending log messages to AWS services like DynamoDB",
            "doctrine/couchdb": "Allow sending log messages to a CouchDB server",
            "ext-amqp": "Allow sending log messages to an AMQP server (1.0+ required)",
            "ext-mongo": "Allow sending log messages to a MongoDB server",
            "graylog2/gelf-php": "Allow sending log messages to a GrayLog2 server",
            "raven/raven": "Allow sending log messages to a Sentry server",
            "rollbar/rollbar": "Allow sending log messages to Rollbar",
            "ruflin/elastica": "Allow sending log messages to an Elastic Search server",
            "videlalvaro/php-amqplib": "Allow sending log messages to an AMQP server using php-amqplib"
        },
        "time": "2015-03-09 09:58:04",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.13.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Monolog\\": "src/Monolog"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jordi Boggiano",
                "email": "j.boggiano@seld.be",
                "homepage": "http://seld.be"
            }
        ],
        "description": "Sends your logs to files, sockets, inboxes, databases and various web services",
        "homepage": "http://github.com/Seldaek/monolog",
        "keywords": [
            "log",
            "logging",
            "psr-3"
        ]
    },
    {
        "name": "nikic/php-parser",
        "version": "v0.9.5",
        "version_normalized": "0.9.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/nikic/PHP-Parser.git",
            "reference": "ef70767475434bdb3615b43c327e2cae17ef12eb"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/nikic/PHP-Parser/zipball/ef70767475434bdb3615b43c327e2cae17ef12eb",
            "reference": "ef70767475434bdb3615b43c327e2cae17ef12eb",
            "shasum": ""
        },
        "require": {
            "ext-tokenizer": "*",
            "php": ">=5.2"
        },
        "time": "2014-07-23 18:24:17",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "0.9-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "PHPParser": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Nikita Popov"
            }
        ],
        "description": "A PHP parser written in PHP",
        "keywords": [
            "parser",
            "php"
        ]
    },
    {
        "name": "jeremeamia/SuperClosure",
        "version": "1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/jeremeamia/super_closure.git",
            "reference": "4d89ca74994feab128ea46d5b3add92e6cb84554"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/jeremeamia/super_closure/zipball/4d89ca74994feab128ea46d5b3add92e6cb84554",
            "reference": "4d89ca74994feab128ea46d5b3add92e6cb84554",
            "shasum": ""
        },
        "require": {
            "nikic/php-parser": "~0.9",
            "php": ">=5.3.3"
        },
        "require-dev": {
            "phpunit/phpunit": "~3.7"
        },
        "time": "2015-01-10 01:09:28",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Jeremeamia\\SuperClosure": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jeremy Lindblom"
            }
        ],
        "description": "Doing interesting things with closures like serialization.",
        "homepage": "https://github.com/jeremeamia/super_closure",
        "keywords": [
            "closure",
            "function",
            "parser",
            "serializable",
            "serialize",
            "tokenizer"
        ]
    },
    {
        "name": "ircmaxell/password-compat",
        "version": "v1.0.4",
        "version_normalized": "1.0.4.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ircmaxell/password_compat.git",
            "reference": "5c5cde8822a69545767f7c7f3058cb15ff84614c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ircmaxell/password_compat/zipball/5c5cde8822a69545767f7c7f3058cb15ff84614c",
            "reference": "5c5cde8822a69545767f7c7f3058cb15ff84614c",
            "shasum": ""
        },
        "require-dev": {
            "phpunit/phpunit": "4.*"
        },
        "time": "2014-11-20 16:49:30",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "lib/password.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Anthony Ferrara",
                "email": "ircmaxell@php.net",
                "homepage": "http://blog.ircmaxell.com"
            }
        ],
        "description": "A compatibility library for the proposed simplified password hashing algorithm: https://wiki.php.net/rfc/password_hash",
        "homepage": "https://github.com/ircmaxell/password_compat",
        "keywords": [
            "hashing",
            "password"
        ]
    },
    {
        "name": "d11wtq/boris",
        "version": "v1.0.10",
        "version_normalized": "1.0.10.0",
        "source": {
            "type": "git",
            "url": "https://github.com/borisrepl/boris.git",
            "reference": "31055b15e2d3fe47f31f6aa8e277f8f3fc7eb483"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/borisrepl/boris/zipball/31055b15e2d3fe47f31f6aa8e277f8f3fc7eb483",
            "reference": "31055b15e2d3fe47f31f6aa8e277f8f3fc7eb483",
            "shasum": ""
        },
        "require": {
            "ext-pcntl": "*",
            "ext-posix": "*",
            "ext-readline": "*",
            "php": ">=5.3.0"
        },
        "time": "2015-03-01 08:05:19",
        "bin": [
            "bin/boris"
        ],
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Boris": "lib"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "A tiny, but robust REPL (Read-Evaluate-Print-Loop) for PHP."
    },
    {
        "name": "symfony/filesystem",
        "version": "v2.6.5",
        "version_normalized": "2.6.5.0",
        "target-dir": "Symfony/Component/Filesystem",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/Filesystem.git",
            "reference": "fdc5f151bc2db066b51870d5bea3773d915ced0b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/Filesystem/zipball/fdc5f151bc2db066b51870d5bea3773d915ced0b",
            "reference": "fdc5f151bc2db066b51870d5bea3773d915ced0b",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "symfony/phpunit-bridge": "~2.7"
        },
        "time": "2015-03-12 10:28:44",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.6-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Filesystem\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Filesystem Component",
        "homepage": "http://symfony.com"
    },
    {
        "name": "classpreloader/classpreloader",
        "version": "1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/ClassPreloader/ClassPreloader.git",
            "reference": "2c9f3bcbab329570c57339895bd11b5dd3b00877"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/ClassPreloader/ClassPreloader/zipball/2c9f3bcbab329570c57339895bd11b5dd3b00877",
            "reference": "2c9f3bcbab329570c57339895bd11b5dd3b00877",
            "shasum": ""
        },
        "require": {
            "nikic/php-parser": "~0.9",
            "php": ">=5.3.3",
            "symfony/console": "~2.1",
            "symfony/filesystem": "~2.1",
            "symfony/finder": "~2.1"
        },
        "time": "2014-03-12 00:05:31",
        "bin": [
            "classpreloader.php"
        ],
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "ClassPreloader": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "description": "Helps class loading performance by generating a single PHP file containing all of the autoloaded files for a specific use case",
        "keywords": [
            "autoload",
            "class",
            "preload"
        ]
    },
    {
        "name": "symfony/security-core",
        "version": "v2.4.10",
        "version_normalized": "2.4.10.0",
        "target-dir": "Symfony/Component/Security/Core",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/security-core.git",
            "reference": "46fe65e1cb18f037c9cd286d8c1bde11ff4b573b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/security-core/zipball/46fe65e1cb18f037c9cd286d8c1bde11ff4b573b",
            "reference": "46fe65e1cb18f037c9cd286d8c1bde11ff4b573b",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "ircmaxell/password-compat": "1.0.*",
            "psr/log": "~1.0",
            "symfony/event-dispatcher": "~2.1",
            "symfony/expression-language": "~2.4",
            "symfony/http-foundation": "~2.4",
            "symfony/validator": "~2.2,<2.5.0"
        },
        "suggest": {
            "ircmaxell/password-compat": "For using the BCrypt password encoder in PHP <5.5",
            "symfony/event-dispatcher": "",
            "symfony/expression-language": "For using the expression voter",
            "symfony/http-foundation": "",
            "symfony/validator": "For using the user password constraint"
        },
        "time": "2014-09-27 20:16:29",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Symfony\\Component\\Security\\Core\\": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Symfony Community",
                "homepage": "http://symfony.com/contributors"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Symfony Security Component - Core Library",
        "homepage": "http://symfony.com"
    },
    {
        "name": "swiftmailer/swiftmailer",
        "version": "v5.4.0",
        "version_normalized": "5.4.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/swiftmailer/swiftmailer.git",
            "reference": "31454f258f10329ae7c48763eb898a75c39e0a9f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/swiftmailer/swiftmailer/zipball/31454f258f10329ae7c48763eb898a75c39e0a9f",
            "reference": "31454f258f10329ae7c48763eb898a75c39e0a9f",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "mockery/mockery": "~0.9.1"
        },
        "time": "2015-03-14 06:06:39",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.4-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "files": [
                "lib/swift_required.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Chris Corbyn"
            },
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            }
        ],
        "description": "Swiftmailer, free feature-rich PHP mailer",
        "homepage": "http://swiftmailer.org",
        "keywords": [
            "mail",
            "mailer"
        ]
    },
    {
        "name": "laravel/framework",
        "version": "v4.1.31",
        "version_normalized": "4.1.31.0",
        "source": {
            "type": "git",
            "url": "https://github.com/laravel/framework.git",
            "reference": "2b092f8d12eb26929687c3ecfb13b626fba6fe6d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/laravel/framework/zipball/2b092f8d12eb26929687c3ecfb13b626fba6fe6d",
            "reference": "2b092f8d12eb26929687c3ecfb13b626fba6fe6d",
            "shasum": ""
        },
        "require": {
            "classpreloader/classpreloader": "1.0.*",
            "d11wtq/boris": "1.0.*",
            "filp/whoops": "1.0.10",
            "ircmaxell/password-compat": "1.0.*",
            "jeremeamia/superclosure": "1.0.*",
            "monolog/monolog": "1.*",
            "nesbot/carbon": "1.*",
            "patchwork/utf8": "1.1.*",
            "php": ">=5.3.0",
            "phpseclib/phpseclib": "0.3.*",
            "predis/predis": "0.8.*",
            "stack/builder": "1.0.*",
            "swiftmailer/swiftmailer": "~5.0",
            "symfony/browser-kit": "2.4.*",
            "symfony/console": "2.4.*",
            "symfony/css-selector": "2.4.*",
            "symfony/debug": "2.4.*",
            "symfony/dom-crawler": "2.4.*",
            "symfony/finder": "2.4.*",
            "symfony/http-foundation": "2.4.*",
            "symfony/http-kernel": "2.4.*",
            "symfony/process": "2.4.*",
            "symfony/routing": "2.4.*",
            "symfony/security-core": "2.4.*",
            "symfony/translation": "2.4.*"
        },
        "replace": {
            "illuminate/auth": "self.version",
            "illuminate/cache": "self.version",
            "illuminate/config": "self.version",
            "illuminate/console": "self.version",
            "illuminate/container": "self.version",
            "illuminate/cookie": "self.version",
            "illuminate/database": "self.version",
            "illuminate/encryption": "self.version",
            "illuminate/events": "self.version",
            "illuminate/exception": "self.version",
            "illuminate/filesystem": "self.version",
            "illuminate/foundation": "self.version",
            "illuminate/hashing": "self.version",
            "illuminate/html": "self.version",
            "illuminate/http": "self.version",
            "illuminate/log": "self.version",
            "illuminate/mail": "self.version",
            "illuminate/pagination": "self.version",
            "illuminate/queue": "self.version",
            "illuminate/redis": "self.version",
            "illuminate/remote": "self.version",
            "illuminate/routing": "self.version",
            "illuminate/session": "self.version",
            "illuminate/support": "self.version",
            "illuminate/translation": "self.version",
            "illuminate/validation": "self.version",
            "illuminate/view": "self.version",
            "illuminate/workbench": "self.version"
        },
        "require-dev": {
            "aws/aws-sdk-php": "2.6.*",
            "iron-io/iron_mq": "1.5.*",
            "mockery/mockery": "0.9.*",
            "pda/pheanstalk": "2.1.*",
            "phpunit/phpunit": "4.0.*"
        },
        "suggest": {
            "doctrine/dbal": "Allow renaming columns and dropping SQLite columns."
        },
        "time": "2014-09-08 18:40:03",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "4.1-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "src/Illuminate/Queue/IlluminateQueueClosure.php"
            ],
            "files": [
                "src/Illuminate/Support/helpers.php"
            ],
            "psr-0": {
                "Illuminate": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylorotwell@gmail.com"
            }
        ],
        "description": "The Laravel Framework.",
        "keywords": [
            "framework",
            "laravel"
        ]
    },
    {
        "name": "doctrine/inflector",
        "version": "v1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/doctrine/inflector.git",
            "reference": "0bcb2e79d8571787f18b7eb036ed3d004908e604"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/doctrine/inflector/zipball/0bcb2e79d8571787f18b7eb036ed3d004908e604",
            "reference": "0bcb2e79d8571787f18b7eb036ed3d004908e604",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.2"
        },
        "require-dev": {
            "phpunit/phpunit": "4.*"
        },
        "time": "2014-12-20 21:24:13",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Doctrine\\Common\\Inflector\\": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Roman Borschel",
                "email": "roman@code-factory.org"
            },
            {
                "name": "Benjamin Eberlei",
                "email": "kontakt@beberlei.de"
            },
            {
                "name": "Guilherme Blanco",
                "email": "guilhermeblanco@gmail.com"
            },
            {
                "name": "Jonathan Wage",
                "email": "jonwage@gmail.com"
            },
            {
                "name": "Johannes Schmitt",
                "email": "schmittjoh@gmail.com"
            }
        ],
        "description": "Common String Manipulations with regard to casing and singular/plural rules.",
        "homepage": "http://www.doctrine-project.org",
        "keywords": [
            "inflection",
            "pluralize",
            "singularize",
            "string"
        ]
    },
    {
        "name": "greggilbert/recaptcha",
        "version": "1.0.7",
        "version_normalized": "1.0.7.0",
        "source": {
            "type": "git",
            "url": "https://github.com/greggilbert/recaptcha.git",
            "reference": "677cd306027d29327dde5b6b9d58e9adc3e14f35"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/greggilbert/recaptcha/zipball/677cd306027d29327dde5b6b9d58e9adc3e14f35",
            "reference": "677cd306027d29327dde5b6b9d58e9adc3e14f35",
            "shasum": ""
        },
        "require": {
            "illuminate/support": "*",
            "php": ">=5.3.0"
        },
        "time": "2014-03-04 04:12:02",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "src/migrations"
            ],
            "psr-0": {
                "Greggilbert\\Recaptcha": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Greg Gilbert",
                "email": "greg@greg-gilbert.com"
            }
        ],
        "description": "reCAPTCHA Validator for Laravel 4",
        "homepage": "http://github.com/greggilbert/recaptcha",
        "keywords": [
            "captcha",
            "laravel",
            "laravel4",
            "recaptcha"
        ]
    },
    {
        "name": "doctrine/lexer",
        "version": "v1.0.1",
        "version_normalized": "1.0.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/doctrine/lexer.git",
            "reference": "83893c552fd2045dd78aef794c31e694c37c0b8c"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/doctrine/lexer/zipball/83893c552fd2045dd78aef794c31e694c37c0b8c",
            "reference": "83893c552fd2045dd78aef794c31e694c37c0b8c",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.2"
        },
        "time": "2014-09-09 13:34:57",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Doctrine\\Common\\Lexer\\": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Roman Borschel",
                "email": "roman@code-factory.org"
            },
            {
                "name": "Guilherme Blanco",
                "email": "guilhermeblanco@gmail.com"
            },
            {
                "name": "Johannes Schmitt",
                "email": "schmittjoh@gmail.com"
            }
        ],
        "description": "Base library for a lexer that can be used in Top-Down, Recursive Descent Parsers.",
        "homepage": "http://www.doctrine-project.org",
        "keywords": [
            "lexer",
            "parser"
        ]
    },
    {
        "name": "doctrine/annotations",
        "version": "v1.2.3",
        "version_normalized": "1.2.3.0",
        "source": {
            "type": "git",
            "url": "https://github.com/doctrine/annotations.git",
            "reference": "eeda578cbe24a170331a1cfdf78be723412df7a4"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/doctrine/annotations/zipball/eeda578cbe24a170331a1cfdf78be723412df7a4",
            "reference": "eeda578cbe24a170331a1cfdf78be723412df7a4",
            "shasum": ""
        },
        "require": {
            "doctrine/lexer": "1.*",
            "php": ">=5.3.2"
        },
        "require-dev": {
            "doctrine/cache": "1.*",
            "phpunit/phpunit": "4.*"
        },
        "time": "2014-12-20 20:49:38",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.3.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Doctrine\\Common\\Annotations\\": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Roman Borschel",
                "email": "roman@code-factory.org"
            },
            {
                "name": "Benjamin Eberlei",
                "email": "kontakt@beberlei.de"
            },
            {
                "name": "Guilherme Blanco",
                "email": "guilhermeblanco@gmail.com"
            },
            {
                "name": "Jonathan Wage",
                "email": "jonwage@gmail.com"
            },
            {
                "name": "Johannes Schmitt",
                "email": "schmittjoh@gmail.com"
            }
        ],
        "description": "Docblock Annotations Parser",
        "homepage": "http://www.doctrine-project.org",
        "keywords": [
            "annotations",
            "docblock",
            "parser"
        ]
    },
    {
        "name": "doctrine/collections",
        "version": "v1.2",
        "version_normalized": "1.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/doctrine/collections.git",
            "reference": "b99c5c46c87126201899afe88ec490a25eedd6a2"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/doctrine/collections/zipball/b99c5c46c87126201899afe88ec490a25eedd6a2",
            "reference": "b99c5c46c87126201899afe88ec490a25eedd6a2",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.2"
        },
        "time": "2014-02-03 23:07:43",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.2.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Doctrine\\Common\\Collections\\": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jonathan Wage",
                "email": "jonwage@gmail.com",
                "homepage": "http://www.jwage.com/",
                "role": "Creator"
            },
            {
                "name": "Guilherme Blanco",
                "email": "guilhermeblanco@gmail.com",
                "homepage": "http://www.instaclick.com"
            },
            {
                "name": "Roman Borschel",
                "email": "roman@code-factory.org"
            },
            {
                "name": "Benjamin Eberlei",
                "email": "kontakt@beberlei.de"
            },
            {
                "name": "Johannes Schmitt",
                "email": "schmittjoh@gmail.com",
                "homepage": "https://github.com/schmittjoh",
                "role": "Developer of wrapped JMSSerializerBundle"
            }
        ],
        "description": "Collections Abstraction library",
        "homepage": "http://www.doctrine-project.org",
        "keywords": [
            "array",
            "collections",
            "iterator"
        ]
    },
    {
        "name": "doctrine/cache",
        "version": "v1.4.0",
        "version_normalized": "1.4.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/doctrine/cache.git",
            "reference": "2346085d2b027b233ae1d5de59b07440b9f288c8"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/doctrine/cache/zipball/2346085d2b027b233ae1d5de59b07440b9f288c8",
            "reference": "2346085d2b027b233ae1d5de59b07440b9f288c8",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.2"
        },
        "conflict": {
            "doctrine/common": ">2.2,<2.4"
        },
        "require-dev": {
            "phpunit/phpunit": ">=3.7",
            "predis/predis": "~0.8",
            "satooshi/php-coveralls": "~0.6"
        },
        "time": "2015-01-15 20:38:55",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.4.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Doctrine\\Common\\Cache\\": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Roman Borschel",
                "email": "roman@code-factory.org"
            },
            {
                "name": "Benjamin Eberlei",
                "email": "kontakt@beberlei.de"
            },
            {
                "name": "Guilherme Blanco",
                "email": "guilhermeblanco@gmail.com"
            },
            {
                "name": "Jonathan Wage",
                "email": "jonwage@gmail.com"
            },
            {
                "name": "Johannes Schmitt",
                "email": "schmittjoh@gmail.com"
            }
        ],
        "description": "Caching library offering an object-oriented API for many cache backends",
        "homepage": "http://www.doctrine-project.org",
        "keywords": [
            "cache",
            "caching"
        ]
    },
    {
        "name": "doctrine/common",
        "version": "v2.4.2",
        "version_normalized": "2.4.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/doctrine/common.git",
            "reference": "5db6ab40e4c531f14dad4ca96a394dfce5d4255b"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/doctrine/common/zipball/5db6ab40e4c531f14dad4ca96a394dfce5d4255b",
            "reference": "5db6ab40e4c531f14dad4ca96a394dfce5d4255b",
            "shasum": ""
        },
        "require": {
            "doctrine/annotations": "1.*",
            "doctrine/cache": "1.*",
            "doctrine/collections": "1.*",
            "doctrine/inflector": "1.*",
            "doctrine/lexer": "1.*",
            "php": ">=5.3.2"
        },
        "require-dev": {
            "phpunit/phpunit": "~3.7"
        },
        "time": "2014-05-21 19:28:51",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.4.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Doctrine\\Common\\": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Jonathan Wage",
                "email": "jonwage@gmail.com",
                "homepage": "http://www.jwage.com/",
                "role": "Creator"
            },
            {
                "name": "Guilherme Blanco",
                "email": "guilhermeblanco@gmail.com",
                "homepage": "http://www.instaclick.com"
            },
            {
                "name": "Roman Borschel",
                "email": "roman@code-factory.org"
            },
            {
                "name": "Benjamin Eberlei",
                "email": "kontakt@beberlei.de"
            },
            {
                "name": "Johannes Schmitt",
                "email": "schmittjoh@gmail.com",
                "homepage": "https://github.com/schmittjoh",
                "role": "Developer of wrapped JMSSerializerBundle"
            }
        ],
        "description": "Common Library for Doctrine projects",
        "homepage": "http://www.doctrine-project.org",
        "keywords": [
            "annotations",
            "collections",
            "eventmanager",
            "persistence",
            "spl"
        ]
    },
    {
        "name": "doctrine/dbal",
        "version": "v2.5.1",
        "version_normalized": "2.5.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/doctrine/dbal.git",
            "reference": "628c2256b646ae2417d44e063bce8aec5199d48d"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/doctrine/dbal/zipball/628c2256b646ae2417d44e063bce8aec5199d48d",
            "reference": "628c2256b646ae2417d44e063bce8aec5199d48d",
            "shasum": ""
        },
        "require": {
            "doctrine/common": ">=2.4,<2.6-dev",
            "php": ">=5.3.2"
        },
        "require-dev": {
            "phpunit/phpunit": "4.*",
            "symfony/console": "2.*"
        },
        "suggest": {
            "symfony/console": "For helpful console commands such as SQL execution and import of files."
        },
        "time": "2015-01-12 21:52:47",
        "bin": [
            "bin/doctrine-dbal"
        ],
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.5.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Doctrine\\DBAL\\": "lib/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Roman Borschel",
                "email": "roman@code-factory.org"
            },
            {
                "name": "Benjamin Eberlei",
                "email": "kontakt@beberlei.de"
            },
            {
                "name": "Guilherme Blanco",
                "email": "guilhermeblanco@gmail.com"
            },
            {
                "name": "Jonathan Wage",
                "email": "jonwage@gmail.com"
            }
        ],
        "description": "Database Abstraction Layer",
        "homepage": "http://www.doctrine-project.org",
        "keywords": [
            "database",
            "dbal",
            "persistence",
            "queryobject"
        ]
    }
]
